# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

brandShorterName=Firefox
brandShortName=Firefox
brandFullName=Mozilla Firefox
vendorShortName=Mozilla

homePageSingleStartMain=Firefox Start, uma página inicial com a pesquisa integrada
homePageImport=Importar sua página inicial do %S

homePageMigrationPageTitle=Seleção da página inicial
homePageMigrationDescription=Por favor, selecione a página inicial que deseja usar:

syncBrandShortName=Sync
